On Fri, Feb 09, 2018 at 11:05:42PM +0100, Philipp Kern wrote:
> That was a red flag to me. It's still in unstable:
> 
> > e2fslibs   | 1.43.7-1          | unstable           | kfreebsd-amd64, 
> > kfreebsd-i386
> > e2fslibs   | 1.43.8-2          | unstable           | amd64, arm64, armel, 
> > armhf, hurd-i386, i386, mips, mips64el, mipsel, powerpc, ppc64el, s390x
> > e2fslibs   | 1.43.9-1          | buildd-unstable    | all
> > e2fslibs   | 1.43.9-1          | unstable           | all
> 
> For some reason it's not in the cruft report[1], though. So I think you
> want to request removal of the arch-specific unstable builds that are
> still there. Unfortunately that sometimes happens when packages go from
> arch:any to arch:all.

Thanks!  It didn't occur to me this could be a problem, but it's
definitely what's going on:

    https://packages.debian.org/unstable/e2fslibs

How do I request removal of these cruft arch-specific packages?  File
a bug against the ftp.debian.org pseudo package?

Thanks again,

                                                - Ted

Reply via email to